실행중인 윈도우 버전과 호환되지 않습니다. 라고 메세지가 나오네요. ㅠㅠ > 프리스케줄러 게시판

본문 바로가기
사이트 내 전체검색

프리스케줄러 게시판

프리스케줄러 프로그램과 관련된 게시판입니다.



실행중인 윈도우 버전과 호환되지 않습니다. 라고 메세지가 나오네요. ㅠㅠ

페이지 정보

profile_image
작성자 정준석
댓글 1건 조회 9,223회 작성일 14-12-03 14:30

본문




[질문 할 때에는 프리스케줄러 버전, 컴퓨터 OS, 에러의 경우 자세한 상황 등을 기록해주세요]

윈도우7 사용자 입니다.

오늘 실행을 하려하니

이 파일의 버전이 실행중인 Windows 버전과 호환되지 않습니다. 컴퓨터의 시스템 정보를 확인하여 프로그램의 ×86(32비트)또는 ×64(64비트) 버전이 필요한지 확인한 다음 소프트웨어 게시자에게 문의하십시오.

라고 나옵니다. ㅠㅠ

저는 윈도우7 32비트 사용자 입니다.

어떻게 하면 될까요 ㅠㅠ

댓글목록

profile_image

최고관리자님의 댓글

최고관리자 작성일

혹시 업데이트 과정에서 중지된것은 아닌지요?

자동업데이트시 간혹 트래픽초과로 홈페이지 다운로드가 막히는 경우가 있습니다.
다운로드중에 트래픽초과가 걸리면 그런문제가 발생할 수 있습니다.
홈페이지 트래픽용량은 좀더 늘려놓았습니다.

문제를 해결하는 방법은 좌측 메뉴의 "다운로드 게시판"의 맨위 게실물인 프리스케줄러 v3.7.9 다운로드 (2014.11.26)" 메뉴에 들어가셔서
 
게시물 조금 아래에 보면 프리스케줄러 3.7.9버전의 실행파일을 링크해 놓았습니다.
기존에 프리스케줄러 버전이 3.7.5 이상을 사용하셨다면 실행파일을 다운받아 프리스케줄러 설치폴더에 복사해 넣고 다시한번 실행해보세요.

만약 버전이 3.7.5 이전버전이거나 위와 같이 해도 안되면 자료파일을 안전하게 백업받아 둔 후 제어판에서 프리스케줄러를 제거하고
동일한 게시물에 있는 3.7.9 설치파일을 다운받아 재 설치한 다음 실행해보세요.


개인정보취급방침 모바일 버전으로 보기 상단으로

Copyright © oncelife.pe.kr. All rights reserved.